JanosVM v0.6.0 Java API

## edu.utah.janosvm.kit.comm.jsi
Interface JSIConnectionHandler

public interface JSIConnectionHandler

Defines a callback to be used when a new connection is made.

Method Summary
`void` `handle(JSIProvider jp, JSIChannel jc)` Handle a new connection to a provider.

Method Detail

### handle

    public void handle(JSIProvider jp,
                       JSIChannel jc)

  Handle a new connection to a provider.
  Parameters:
    `jp` - The provider that received the connection request.
    `jc` - The connected channel.

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002